local L = AceLibrary("AceLocale-2.2"):new("Bartender3")

Bartender3.options = {
	type = "group",
	args = {
		lock = {
			order = 1,
			name = "Lock", 
			type = "toggle",
			desc = "Toggle the lock of the action bars.",
			get = function() return not Bartender3.unlock end,
			set = function(v)
				if Bartender3.unlock then
					Bartender3:Lock()
				else
					Bartender3:Unlock()
				end
			end,
		},
	},
}

Bartender3:RegisterChatCommand({ "/bar", "/bartender3", "/bt3" }, Bartender3.options )
Bartender3.options.args.standby = nil
